/* event's announcement */

/* grid */
dl.announcement dt, dl.announcement dd { margin: 0 }
dl.announcement { background: #E2DCBB url('/i/bg/anl.gif') repeat-y left top; padding: 0 0 0 5px; margin: 6ex 0 3ex 0 }
dl.announcement dt { background: url('/i/bg/ant.gif') repeat-x left top; padding-top: 1.2em; padding-bottom: 0 }
dl.announcement dd { background: url('/i/bg/anb.gif') repeat-x left bottom; padding: 0 0 2.1em 0 }
dl.announcement dd, dl.announcement dt { padding-left: 12px; padding-right: 12px }

/* common elements */
.announcement p { margin: 0.5em 0; padding: 0 }

/* date elements */
dl.announcement dt div { padding: 0 0 16px 0; margin: 0 0 20px 0; background: url('/i/bg/an_date.gif') repeat-x left bottom }